Page MenuHomeFreeBSD

ports-mgmt/porttools: update to 1.04, pass maintainership
ClosedPublic

Authored by xmj on Mar 18 2015, 5:32 PM.

Details

Summary

ports-mgmt/porttools: update to 1.04, pass maintainership

  • update to 1.04
  • pass maintainership to @skreuzer
  • deprecate newfile option over an internal template system.

DiffRev: placeholder
Approved by: swills (mentor)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

xmj updated this revision to Diff 4274.Mar 18 2015, 5:32 PM
xmj updated this revision to Diff 4275.
xmj retitled this revision from to ports-mgmt/porttools: update to 1.04, pass maintainership.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: swills, koobs.
xmj added a subscriber: skreuzer.

pkg-plist didn't make it into previous version.. add changes.

skreuzer accepted this revision.Mar 18 2015, 6:01 PM
skreuzer added a reviewer: skreuzer.

looks good to me. thanks!

This revision is now accepted and ready to land.Mar 18 2015, 6:01 PM
xmj updated this revision to Diff 4377.Mar 24 2015, 6:15 PM
xmj edited edge metadata.

use new GH ways, and skreuzer's repo with proper tag.

This revision now requires review to proceed.Mar 24 2015, 6:15 PM
koobs accepted this revision.Mar 24 2015, 11:59 PM
koobs edited edge metadata.
This revision is now accepted and ready to land.Mar 24 2015, 11:59 PM
xmj closed this revision.Mar 25 2015, 11:03 AM

Committed revision @rP382202.